#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-9xYr2dxboOT6tf8g3bLy2
key:                  swagger2-2.6-9xYr2dxboOT6tf8g3bLy2
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  b53a0a673dba8efb8fcc508fe42ed9b3
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/swagger2-2.6
hs-libraries:         HSswagger2-2.6-9xYr2dxboOT6tf8g3bLy2
depends:
    QuickCheck-2.14.2-5SjNJKKsajAoAy0kcEsoV
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    aeson-pretty-0.8.8-9hRgTm9IdjtJ2Cj8KIa25f base-4.14.1.0
    base-compat-batteries-0.11.2-coi8X3FvuU7EoCWvyUGcZ
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.1-3HyiOa0krZSBYC4xELxvc2
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    http-media-0.8.0.0-5ITL5sY0lt3I8fmpe3ZDK2
    insert-ordered-containers-0.2.4-AqGHFVFb9dAKkkLPZcUOzb
    lens-5.0.1-167i7l6rbiSBm4dtFYmwmy mtl-2.2.2
    network-3.1.2.1-3J2farqahIBByMpQGhmaOp
    optics-core-0.4-9iHPYdkqsSFt4xqITYn46
    optics-th-0.4-C7vnDo4I6CqHSCyrPMmDyd
    scientific-0.3.6.2-D0hjJkVU90r4jvb4s5pFyS template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    uuid-types-1.0.5-KZOeLzgd2H7FQuEaKWAK6B
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

